Subject: Ticket re-opened - [#3854] FW: Max & Aegle & Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 03:17:55 +0000

Hi Pritish Nandi,  Ticket “#3854 – FW: Max & Aegle & Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3854 to view the ticket.  Ticket comment   Hey Nathalie,    
 Thank You so much, still waiting for our IT for the requested info.  
   
 Thanks,  
   
 Nikki 

  
 On Sat, Aug 22, 2020 at 12:42 AM Les Mills International <[email-masked]> wrote: 

	 
 Hi Nikolett, 
   
 This is a follow up email regarding your issue with the Virtual TRIP classes. 
   
 In order to investigate further, please provide us with a screenshot of the downloaded THE TRIP classes 6, 7 and 12  in the Manage Downloads section. For this please follow the steps: 

 Unlock the padlock to the top right of the APP 
 Navigate to SETTINGS > Manage Downloads>DOWNLOADED (​please refer to the image below)    

 We are looking forward to hearing from you. 

 Kind regards, ​Olesia Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3854

                           
                            On
                            Wed, 19 Aug at  7:40 PM
                            ,  Les Mills International <[email-masked]>  wrote:
                             
 Hi Natalie and Nikki, 
 ​ 
 
 Thanks for reaching out to us. 
 ​ 
 
 I am sorry to hear you are having issues with your TRIP classes 7 and 12. 
   
 In order to investigate this further could you please share the below details.  
   
 1. The Virtual username - this would be six digits followed by @lesmillsvirtual.com. You can check the link below on how to find this information. 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084185-i-ve-forgotten-my-username-and-password 

 2. The Name of the Club 
   
 Once we have this information we would be able to check our backend and assist you further.  
   
 Looking forward to your response soon. 
   
 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
 ​ 

  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3854 

   

             
              On
              Wed, 19 Aug at  6:43 PM
              ,  Natalie Gilbert <[email-masked]>  wrote:
               
 Good morning, 

  

 Please may you assist with the below. The club are having an issue with the virtual cutting out during the class. 

  

 Thank you, 

 

 

 
Natalie Gilbert
| Customer Experience Manager 
Les Mills Middle East | [email-masked]

 
 
Tel +971 588 298 759 |
www.lesmills.com/ae

 

 

 

 

 

 

   

   

   

   

   

From: Nikolett Barta <[email-masked]>  
Sent: Tuesday, 18 August, 2020 3:57 PM 
To: Natalie Gilbert <[email-masked]> 
Cc: Lauren Downey <[email-masked]> 
Subject: Re: Max & Aegle & Les Mills 

 

 
 Superb, thank you.  

 

 

 On the Screen side, please see Abby's answers below 

 

 17th August Monday morning around 7:am  

 
 
 The live  is working for 6 and 12 releases, but the virtual are stoping around 2nd tract for both  

 

 

 
 
 Can  You please direct me to the correct person to get in touch with this technical issue?  

 

   

 
 Thank YOu, 

 

   

 
 Nikki 

 

   

 
 On Mon, Aug 17, 2020 at 1:58 PM Natalie Gilbert <[email-masked]> wrote: 

 

 
 Hey Nikki, 

   

 
Great to meet you too
😊

 

 
 Lauren and I will put together an email with some stats supporting why freelancers will be a huge benefit to the club and send
 over to you in the next couple of days. 

   

 With regards to the issue with THE TRIP, please may you specify the date and time of the classes that have cut off, I can then
 forward this to our Virtual Support who will be able to identify the problem and solution. 

   

 Kind regards, 

   

   

 
Natalie Gilbert
| Customer Experience Manager 
Les Mills Middle East | [email-masked]

 
 
Tel +971 588 298 759 |
www.lesmills.com/ae

 

 

 

 

 

   

   

   

   

   

 
From: Nikolett Barta <[email-masked]>
 
Sent: Monday, 17 August, 2020 1:49 PM 
To: Natalie Gilbert <[email-masked]> 
Cc: Lauren Downey <[email-masked]> 
Subject: Re: Max & Aegle & Les Mills 

   

 
 Hey Natalia, Lauren 

 

 

 It was lovely to meet You today - Looking forward the email, hopefully we can get the Freelancers in for the benefits of the Club...Otherwise I'll quit :P  

 

 

 
 Maintime, can you give me a help with the TRip? Our screen is shutting down during Abby's class, please see the information below.  

 

 

 
 
 Update: 

 
 
 Actually the issue is not related to LED screen functionality failure. Based on my simulation on the reported "THE TRIP" virtual classes 7 & 12, it is confirmed at certain time
 the video will stop. 

 
 
 Virtual Class 7 - Video will stop after approximately 35mins 

 
 
 Virtual Class 12 - Video will stop after 15 mins ( I played it twice and it is duplicated to stop after 15 mins ) 

 
 
 Virtual Class 6 - The video will played all the way until it will finish. 

 

 

 
 Findings: 

 
 
 The problem is from some of the video classes of the "THE TRIP" application itself are not complete or there is something problem arise in the program. You need to request a support
 from Les Mills. 

 

 

 
 I am not sure who I need to reach out with this technical issue, if you can forward my email to the correct person, or give me the contact to reach out would be great.  

 

 

 
 Thank you,  

 

 

 
 Nikki 

 

 

 

 

 
 On Sun, Aug 16, 2020 at 3:38 PM Natalie Gilbert <[email-masked]> wrote: